/*main sections*/

body {font-size: x-small;
/*for IE5/Win*/
voice-family: "\"}\"";
voice-family: inherit;
font-size: small;
/*compliant browsers*/
background-color: #310706;
margin: 0px;
padding: 0px;}

html>body {/*to be nice to Opera*/
font-size: small;}

form {margin: 0;
display: inline;}

#main {position: relative;
background-color: #f7f7ee;
border: 0px #000000 solid;
width: 780px;
margin: 0 auto;
font-size: 115%;
font-family: Arial, sans-serif;
letter-spacing: 1px;}

#header {
background-image:url(images/logocamproadestate.jpg);
background-repeat:no-repeat;
background-position:center top;
height: 210px;
border-bottom: 1px solid #fbfafa;}

#headerfader{
margin-left: 385px;
height: 210px;
background-image:url(images/fade01.jpg);
background-repeat:no-repeat;}

#pageheading{
padding-top: 4px;}

#content {padding: 0px 16px 10px 16px;
background-color: transparent;
}

#contentbottom{
height: 33px;
background-color: #780d10;}

#contentbottom a{
color: #ffffff;
text-decoration: underline;}

#contentbottom a:hover{
color:#CCCCCC;}

#contentbottom form{
margin: 0;}

.winestable img{
border: 1px solid #acadaf;}

.accommodationlist{
font-size: 95%;
font-family: Arial, sans-serif;
color: #780d10;
letter-spacing: 1px;
line-height: 115%;}

.accommodationlist td{
vertical-align: top;}

#footersurround {
width: 780px;
margin: 0 auto;
font-family: Arial, Helvetica, sans-serif;}

#footercontent {font-size: 80%;
color: #fbfafa;
padding: 10px;
text-align: right;
}

#footercontent a {color: #fbfafa;
text-decoration: none;}

#footercontent a:hover {color: #fbfafa;
background-color:transparent;}

.clearit {clear: both;
height: 0;
line-height: 0;
font-size: 1px;}

.floatrightgeneric {float: right;
margin-left: 10px;}

.floatleftgeneric {float: left;
margin-right: 10px;}

/*end main sections*/

/*navigation*/

#navigation {height: 33px;}

/*end navigation*/

/*text*/

h1 {font-size: 225%;
color: #2d77a7;
font-family: Verdana, Helvetica, Arial, sans-serif;
margin-top: 0px;
text-align: center;
letter-spacing: 6px;}

h2 {font-size: 150%;}

p {font-size: 100%;}

ul li {font-size: 100%;}

.smallblack {font-size: 70%;
color: #000000;}

.smallwhite {font-size: 70%;
color: #FFFFFF;}

.redheading {font-size: 135%;
font-family: Arial, sans-serif;
color: #780d10;
font-weight: bold;
letter-spacing: 1px;}

.redsubheading {font-size: 115%;
font-family: Arial, sans-serif;
color: #780d10;
font-weight: bold;
letter-spacing: 1px;}

.greyheading {font-size: 135%;
font-family: Arial, sans-serif;
color: #333333;
font-weight: bold;
letter-spacing: 1px;}

.greysubheading {font-size: 115%;
font-family: Arial, sans-serif;
color: #333333;
font-weight: bold;
letter-spacing: 1px;}

.blackheading {font-size: 135%;
font-family: Arial, sans-serif;
color: #000000;
font-weight: bold;
letter-spacing: 1px;}

.blacksubheading {font-size: 115%;
font-family: Arial, sans-serif;
color: #000000;
font-weight: bold;
letter-spacing: 1px;}
/*end text*/

/*menu styling*/

#menu th {background-image: url(images/navbackground.jpg);
border: 1px #373737 solid;
text-align: center;
color: #6c207e;
font-family: Verdana, Helvetica, Arial, sans-serif;
font-size: 165%;}

#menu td {border: 1px #ececec solid;}

.menuitem {font-size: 115%;
color: #2d77a7;
font-family: Verdana, Helvetica, Arial, sans-serif;
font-weight: bold;}

.menudescription {font-family: Verdana, Helvetica, Arial, sans-serif;
font-size: 90%;
color: #363636;
font-style: italic;}

/*end menu styling*/

/*hyperlinks*/

a {color: #780d10;
text-decoration: underline;}

a:hover {color: #8a8a8a;
}

/*end hyperlinks*/

/*images*/

.leftimage {margin-right: 5px;}

.rightimage {margin-left: 5px;}

img {border: none;}

/*end images*/

/*start form fields*/

.formfields {border: 1px #780d10 solid;
background-color: #ffffff;
color: #780d10;
font-family: Arial, sans-serif;
font-size: 12px;
padding: 1px;}

.submitbutton {border: 2px #780d10 solid;
background-color: #780d10;
color: #FFFFFF;
font-family: Arial, sans-serif;
font-size: 13px;
font-weight: bold;
letter-spacing: 1px;}

/*end form fields*/